<?php

namespace Sibs\DB\Seeds\Version_2_1_0;

use Sibs\DB\Seeds\AbstractSeed;

class SibsCardTokensSeed_2_1_0 extends AbstractSeed
{
    use SibsSeedVersion_2_1_0;

    /**
     * Get Static Seed Name.
     *
     * @return bool
     */
    public static function getStaticSeedName(): string
    {
        return self::class;
    }

    /**
     * Get Static Config Name.
     *
     * @return bool
     */
    public static function getStaticConfigName(): string
    {
        return 'SEED_SIBS_CARD_TOKENS_2_1_0_TABLE';
    }
}
